<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>LeftHandRings.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>MarriageBondofMatrimony</EDID>
      <REC>ARMO:FULL</REC>
      <Source>The Bond of Matrimony (Left)</Source>
      <Dest>婚姻の絆(左手用)</Dest>
    </String>
    <String List="0">
      <EDID>JewelryRingGold_Left</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Gold Ring (Left)</Source>
      <Dest>金の指輪(左手用)</Dest>
    </String>
    <String List="0">
      <EDID>JewelryRingGoldDiamond_Left</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Gold Diamond Ring (Left)</Source>
      <Dest>ダイヤモンドの金の指輪(左手用)</Dest>
    </String>
    <String List="0">
      <EDID>JewelryRingGoldEmerald_Left</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Gold Emerald Ring (Left)</Source>
      <Dest>エメラルドの金の指輪(左手用)</Dest>
    </String>
    <String List="0">
      <EDID>JewelryRingGoldSapphire_Left</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Gold Sapphire Ring (Left)</Source>
      <Dest>サファイアの金の指輪(左手用)</Dest>
    </String>
    <String List="0">
      <EDID>JewelryRingSilver_Left</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Silver Ring (Left)</Source>
      <Dest>銀の指輪(左手用)</Dest>
    </String>
    <String List="0">
      <EDID>JewelryRingSilverAmethyst_Left</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Silver Amethyst Ring (Left)</Source>
      <Dest>アメジストの銀の指輪(左手用)</Dest>
    </String>
    <String List="0">
      <EDID>JewelryRingSilverGarnet_Left</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Silver Garnet Ring (Left)</Source>
      <Dest>ガーネットの銀の指輪(左手用)</Dest>
    </String>
    <String List="0">
      <EDID>JewelryRingSilverRuby_Left</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Silver Ruby Ring (Left)</Source>
      <Dest>ルビーの銀の指輪(左手用)</Dest>
    </String>
    <String List="0">
      <EDID>MarriageBondofMatrimony_Left</EDID>
      <REC>ARMO:FULL</REC>
      <Source>The Bond of Matrimony (Left)</Source>
      <Dest>婚姻の絆(左手用)</Dest>
    </String>
    <String List="0">
      <EDID>DLC1BoneHawkRing_Left</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Bone Hawk Ring (Left)</Source>
      <Dest>骨の鷹の指輪(左手用)</Dest>
    </String>
    <String List="0">
      <EDID>DA05HircinesRing_Left</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ring of Hircine (Left)</Source>
      <Dest>ハーシーンの指輪(左手用)</Dest>
    </String>
    <String List="0">
      <EDID>DLC1nVampireBloodMagicRingBeast_Left</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ring of The Beast (Left)</Source>
      <Dest>獣の指輪(左手用)</Dest>
    </String>
    <String List="0">
      <EDID>DLC1VampireRing02_Left</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Silver Ruby Double Ring (Left)</Source>
      <Dest>ルビーの銀の重ね指輪(左手用)</Dest>
    </String>
    <String List="0">
      <EDID>DLC1VampireRing01_Left</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Gold Ruby Double Ring (Left)</Source>
      <Dest>ルビーの金の重ね指輪(左手用)</Dest>
    </String>
    <String List="0">
      <EDID>DLC1VampireRing03_Left</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Gold Arcane Double Ring (Left)</Source>
      <Dest>秘儀の金の重ね指輪(左手用)</Dest>
    </String>
    <String List="0">
      <EDID>JewelryRingGoldAmethyst_Left</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Gold Amethyst Ring (Left)</Source>
      <Dest>アメジストの金の指輪(左手用)</Dest>
    </String>
    <String List="0">
      <EDID>JewelryRingGoldGarnet_Left</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Gold Garnet Ring (Left)</Source>
      <Dest>ガーネットの金の指輪(左手用)</Dest>
    </String>
    <String List="0">
      <EDID>JewelryRingGoldRuby_Left</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Gold Ruby Ring (Left)</Source>
      <Dest>ルビーの金の指輪(左手用)</Dest>
    </String>
    <String List="0">
      <EDID>JewelryRingSilverDiamond_Left</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Silver Diamond Ring (Left)</Source>
      <Dest>ダイヤモンドの銀の指輪(左手用)</Dest>
    </String>
    <String List="0">
      <EDID>JewelryRingSilverEmerald_Left</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Silver Emerald Ring (Left)</Source>
      <Dest>エメラルドの銀の指輪(左手用)</Dest>
    </String>
    <String List="0">
      <EDID>JewelryRingSilverSapphire_Left</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Silver Sapphire Ring (Left)</Source>
      <Dest>サファイアの銀の指輪(左手用)</Dest>
    </String>
    <String List="0">
      <EDID>DLC1VampireRing04_Left</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ebony Arcane Double Ring (Left)</Source>
      <Dest>秘儀の黒檀の重ね指輪(左手用)</Dest>
    </String>
    <String List="0">
      <EDID>DA11RingofNamira_Left</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ring of Namira (Left)</Source>
      <Dest>ナミラの指輪(左手用)</Dest>
    </String>
    <String List="0">
      <EDID>DLC1nVampireBloodMagicRingErudite_Left</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ring of the Erudite (Left)</Source>
      <Dest>博学の指輪(左手用)</Dest>
    </String>
    <String List="0">
      <EDID>DLC2dunFrostmoonRingBloodlust_Left</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ring of Bloodlust (Left)</Source>
      <Dest>殺人衝動の指輪(左手用)</Dest>
    </String>
    <String List="0">
      <EDID>DLC2dunFrostmoonRingHunt_Left</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ring of the Hunt (Left)</Source>
      <Dest>狩りの指輪(左手用)</Dest>
    </String>
    <String List="0">
      <EDID>DLC2dunFrostmoonRingInstinct_Left</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ring of Instinct (Left)</Source>
      <Dest>本能の指輪(左手用)</Dest>
    </String>
    <String List="0">
      <EDID>DLC2dunFrostmoonRingMoon_Left</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ring of the Moon (Left)</Source>
      <Dest>月の指輪(左手用)</Dest>
    </String>
    <String List="0">
      <EDID>DLC2dunKolbjornRingArcana_Left</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ahzidal&apos;s Ring of Arcana (Left)</Source>
      <Dest>アージダルの秘術の指輪(左手用)</Dest>
    </String>
    <String List="0">
      <EDID>DLC2dunKolbjornRingNecromancy_Left</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Ahzidal&apos;s Ring of Necromancy (Left)</Source>
      <Dest>アージダルの死霊術の指輪(左手用)</Dest>
    </String>
    <String List="0">
      <EDID>DA11Cannibalism</EDID>
      <REC>PERK:FULL</REC>
      <Source>Cannibalism</Source>
      <Dest>カニバリズム</Dest>
    </String>
    <String List="0">
      <EDID>DA11Cannibalism</EDID>
      <REC>PERK:EPF2</REC>
      <Source>Feed</Source>
      <Dest>吸血</Dest>
    </String>
    <String List="1">
      <EDID>DA05HircinesRing_Left</EDID>
      <REC>ARMO:DESC</REC>
      <Source>Provides additional transformations for werewolves</Source>
      <Dest>ウェアウルフの一日に変身できる回数制限がなくなる</Dest>
    </String>
    <String List="1">
      <EDID>DLC1nVampireBloodMagicRingBeast_Left</EDID>
      <REC>ARMO:DESC</REC>
      <Source>While wearing this ring, you will receive &lt;100&gt; extra health and your claw attacks will do an additional &lt;20&gt; damage.</Source>
      <Dest>この指輪を身に着けていると、体力が &lt;100&gt; 上昇し、爪での攻撃のダメージが &lt;20&gt; 増加する。</Dest>
    </String>
    <String List="1">
      <EDID>DLC1nVampireBloodMagicRingErudite_Left</EDID>
      <REC>ARMO:DESC</REC>
      <Source>While wearing this ring, you will receive &lt;100&gt; extra Magicka as well as regenerate Magicka faster.</Source>
      <Dest>この指輪を身に着けていると、マジカが &lt;100&gt; 上昇し、マジカの回復速度も増加する。</Dest>
    </String>
    <String List="1">
      <EDID>DLC2dunKolbjornRingArcana_Left</EDID>
      <REC>ARMO:DESC</REC>
      <Source>Allows you to cast the spells Ignite and Freeze.</Source>
      <Dest>発火と凍結の呪文を唱えられるようになる</Dest>
    </String>
    <String List="1">
      <EDID>DLC2dunKolbjornRingNecromancy_Left</EDID>
      <REC>ARMO:DESC</REC>
      <Source>Whenever a creature you have reanimated takes damage, they explode for &lt;50&gt; points of Frost damage and die.</Source>
      <Dest>あなたが生き返らせた死体がダメージを受けると、爆発して&lt;50&gt;ポイントの冷気ダメージを周囲に与えます</Dest>
    </String>
    <String List="1">
      <EDID>DA11Cannibalism</EDID>
      <REC>PERK:DESC</REC>
      <Source>Allows feeding from corpses.</Source>
      <Dest>死体から血を吸えるようになる。</Dest>
    </String>
  </Content>
</SSTXMLRessources>